#content
  .contextual
    = link_to 'Edit', edit_goal_path(@goal, project_id: @goal.project_id), class: 'icon icon-edit'
  h2 goal ##{@goal.id}
  
  #goal-detail
    = render 'commons/goal-detail', goal: @goal